{
  "verseBefore": "Bơh, nee adro đnooy xadrah khơl drơơy đơu ji ni kung dơơp kaluh kadrôp đaji oot, dayh 'yo hlê varơuq neq. Wơh ay hnoq xaloot ik varơuq xưh xadrah ku Kơy Plêêk be?",
  "verseAfter": "Bơh, nee adro đnooy xadrah khơl drơơy đơu ji ni kung dơơp kaluh kadrôp đaji oot, dayh 'yo hlê varơuq neq. 'Wơh ay hnoq xaloot ik varơuq xưh xadrah ku Kơy Plêêk be?",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 3,
  "modifiedTimestamp": "2021-10-12T07:38:32.377Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
